

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 37px 0px 21px 38px;padding: 0px;border: none;width: 756px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 756px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 4px 0px 0px 710px;padding: 0px;border:none;width: 46px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 37px 0px 21px 39px;padding: 0px;border: none;width: 755px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 755px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 33px 0px 0px 709px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:112px;left:178px;z-index:-1;width:396px;height:791px;}
#page_2 #p2dimg1 #p2img1 {width:396px;height:791px;}




#page_3 {position:relative; overflow: hidden;margin: 36px 0px 21px 38px;padding: 0px;border: none;width: 756px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 756px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 27px 0px 0px 710px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:352px;left:166px;z-index:-1;width:421px;height:351px;}
#page_3 #p3dimg1 #p3img1 {width:421px;height:351px;}




#page_4 {position:relative; overflow: hidden;margin: 36px 0px 21px 38px;padding: 0px;border: none;width: 756px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 726px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 13px 0px 0px 710px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:57px;left:154px;z-index:-1;width:445px;height:826px;}
#page_4 #p4dimg1 #p4img1 {width:445px;height:826px;}




#page_5 {position:relative; overflow: hidden;margin: 38px 0px 21px 39px;padding: 0px;border: none;width: 755px;}
#page_5 #id_1 {border:none;margin: 299px 0px 0px 0px;padding: 0px;border:none;width: 755px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 296px 0px 0px 709px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:196px;z-index:-1;width:360px;height:302px;}
#page_5 #p5dimg1 #p5img1 {width:360px;height:302px;}




#page_6 {position:relative; overflow: hidden;margin: 38px 0px 21px 39px;padding: 0px;border: none;width: 755px;}
#page_6 #id_1 {border:none;margin: 309px 0px 0px 0px;padding: 0px;border:none;width: 755px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 86px 0px 0px 709px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:35px;z-index:-1;width:371px;height:312px;}
#page_6 #p6dimg1 #p6img1 {width:371px;height:312px;}




#page_7 {position:relative; overflow: hidden;margin: 38px 0px 21px 39px;padding: 0px;border: none;width: 755px;}
#page_7 #id_1 {border:none;margin: 327px 0px 0px 0px;padding: 0px;border:none;width: 755px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 26px 0px 0px 709px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:181px;z-index:-1;width:390px;height:1006px;}
#page_7 #p7dimg1 #p7img1 {width:390px;height:1006px;}




#page_8 {position:relative; overflow: hidden;margin: 37px 0px 21px 39px;padding: 0px;border: none;width: 755px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 755px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 453px 0px 0px 709px;padding: 0px;border:none;width: 46px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:112px;left:178px;z-index:-1;width:396px;height:330px;}
#page_8 #p8dimg1 #p8img1 {width:396px;height:330px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 19px;}
.ft2{font: 16px 'Times New Roman';line-height: 19px;}
.ft3{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft4{font: 16px 'Times New Roman';line-height: 18px;}
.ft5{font: 16px 'Times New Roman';line-height: 20px;}
.ft6{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft7{font: 16px 'Times New Roman';line-height: 17px;}
.ft8{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft9{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft10{font: 14px 'Times New Roman';line-height: 15px;}
.ft11{font: italic 14px 'Times New Roman';line-height: 15px;}
.ft12{font: italic 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft13{font: italic 11px 'Times New Roman';line-height: 13px;position: relative; bottom: -1px;}
.ft14{font: 16px 'Times New Roman';line-height: 21px;}
.ft15{font: italic 16px 'Times New Roman';line-height: 21px;}
.ft16{font: italic 16px 'Times New Roman';line-height: 20px;}
.ft17{font: bold 16px 'Times New Roman';line-height: 20px;}
.ft18{font: italic bold 16px 'Times New Roman';line-height: 19px;}
.ft19{font: 15px 'Times New Roman';line-height: 16px;}
.ft20{font: 16px 'Times New Roman';margin-left: 9px;line-height: 17px;}
.ft21{font: 16px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft22{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft23{font: 16px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft24{font: 1px 'Times New Roman';line-height: 1px;}
.ft25{font: 16px 'Arial';line-height: 17px;}
.ft26{font: bold 16px 'Times New Roman';line-height: 21px;}

.p0{text-align: left;padding-left: 267px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 1px;margin-top: 20px;margin-bottom: 0px;text-indent: 35px;}
.p3{text-align: left;padding-left: 1px;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p4{text-align: left;padding-left: 1px;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p5{text-align: left;padding-left: 1px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p6{text-align: left;padding-left: 36px;padding-right: 246px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 1px;padding-right: 32px;margin-top: 16px;margin-bottom: 0px;text-indent: 35px;}
.p9{text-align: left;padding-left: 36px;margin-top: 15px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: right;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: justify;padding-left: 1px;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p20{text-align: left;padding-left: 141px;padding-right: 201px;margin-top: 0px;margin-bottom: 0px;text-indent: -104px;}
.p21{text-align: left;padding-left: 141px;padding-right: 363px;margin-top: 0px;margin-bottom: 0px;text-indent: -104px;}
.p22{text-align: left;padding-left: 141px;padding-right: 219px;margin-top: 0px;margin-bottom: 0px;text-indent: -104px;}
.p23{text-align: left;padding-left: 1px;margin-top: 10px;margin-bottom: 0px;text-indent: 35px;}
.p24{text-align: left;padding-left: 1px;padding-right: 2px;margin-top: 15px;margin-bottom: 0px;text-indent: 35px;}
.p25{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 22px;margin-top: 1px;margin-bottom: 0px;text-indent: 35px;}
.p27{text-align: left;padding-left: 179px;margin-top: 343px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 31px;margin-top: 20px;margin-bottom: 0px;text-indent: 35px;}
.p29{text-align: left;padding-left: 317px;padding-right: 65px;margin-top: 328px;margin-bottom: 0px;text-indent: -254px;}
.p30{text-align: left;padding-left: 35px;margin-top: 15px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 28px;margin-top: 2px;margin-bottom: 0px;text-indent: 35px;}
.p32{text-align: left;padding-left: 1px;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p33{text-align: left;padding-left: 1px;padding-right: 3px;margin-top: 4px;margin-bottom: 0px;text-indent: 35px;}
.p34{text-align: justify;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 1px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p37{text-align: left;padding-left: 50px;padding-right: 43px;margin-top: 345px;margin-bottom: 0px;text-indent: -7px;}
.p38{text-align: justify;padding-right: 35px;margin-top: 14px;margin-bottom: 0px;text-indent: 36px;}
.p39{text-align: left;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p40{text-align: justify;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 150px;padding-right: 45px;margin-top: 386px;margin-bottom: 0px;text-indent: -76px;}
.p42{text-align: left;padding-left: 1px;margin-top: 15px;margin-bottom: 0px;text-indent: 35px;}
.p43{text-align: left;padding-left: 185px;padding-right: 45px;margin-top: 356px;margin-bottom: 0px;text-indent: -110px;}
.p44{text-align: justify;padding-left: 1px;padding-right: 7px;margin-top: 15px;margin-bottom: 0px;text-indent: 35px;}
.p45{text-align: left;padding-left: 176px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -102px;}
.p46{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p54{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 35px;}
.p56{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p57{text-align: justify;padding-right: 26px;margin-top: 20px;margin-bottom: 0px;text-indent: 35px;}
.p58{text-align: justify;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 35px;margin-top: 1px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 29px;margin-top: 2px;margin-bottom: 0px;text-indent: 35px;}
.p61{text-align: left;padding-right: 20px;margin-top: 3px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p63{text-align: justify;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p64{text-align: left;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 260px;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;text-indent: -121px;}
.p66{text-align: left;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p67{text-align: justify;padding-left: 35px;margin-top: 2px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 4px;margin-top: 20px;margin-bottom: 0px;text-indent: 35px;}
.p69{text-align: justify;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p70{text-align: left;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 50px;margin-top: 284px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p73{text-align: left;padding-left: 336px;padding-right: 41px;margin-top: 346px;margin-bottom: 0px;text-indent: -296px;}
.p74{text-align: left;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p75{text-align: left;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}

.td0{padding: 0px;margin: 0px;width: 523px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 161px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 362px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 310px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 368px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 40px;}
.tr2{height: 19px;}
.tr3{height: 25px;}
.tr4{height: 18px;}

.t0{width: 727px;margin-left: 1px;font: 16px 'Times New Roman';}
.t1{width: 755px;margin-top: 10px;font: 16px 'Times New Roman';}

